/* Generated By:JJTree: Do not edit this line. AstSlashAssignExpression.java */

package org.onemind.jxp.parser;

public class AstSlashAssignExpression extends SimpleNode {
  public AstSlashAssignExpression(int id) {
    super(id);
  }

  public AstSlashAssignExpression(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
